Affected packages

Packages affected by maven-surefire-plugin upgrade from 2.22.0-5.fc31 to 2.22.0-6.fc32 (in Fedora 32)
Package Current state Build Distance Build time
bean-validation-api build 2 4 months ago
legendsbrowser build 2 4 months ago
powermock build 2 4 months ago
jnr-ffi build 2 4 months ago
jfreechart build 2 4 months ago
tycho build 2 4 months ago
eclipse build 2 4 months ago
eclipse-egit build 3 4 months ago
eclipse-jgit build 3 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by maven-surefire-plugin upgrade from 2.22.0-5.fc31 to 2.22.0-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.